uuid: 86071786-1fda-4cc2-9ee9-c5f200d4e02d
langcode: en
status: true
dependencies:
  module:
    - office_hours
    - paragraphs
_core:
  default_config_hash: yBbxlD-UZIVePPB3Ehre8m0RtCyIas4gX1VLXsk5aG8
id: paragraph.localgov_contact_office_hours
field_name: localgov_contact_office_hours
entity_type: paragraph
type: office_hours
settings:
  cardinality_per_day: 2
  time_format: G
  element_type: office_hours_datelist
  increment: 15
  comment: 0
  valhrs: false
  required_start: false
  required_end: false
  limit_start: ''
  limit_end: ''
  all_day: false
  exceptions: true
  seasons: false
module: office_hours
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
